Skip to main content
GET
list-api-catalog-items

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Notifly project ID.

Required string length: 32
Pattern: ^[a-f0-9]{32}$
catalogName
string
required

Unique name supplied when the catalog was created.

Maximum string length: 250
Pattern: ^[A-Za-z0-9_-]+$

Query Parameters

cursor
string

The data.next_cursor value from the previous response. Pass the value as returned.

Response

OK

data
object
required
error
any | null
required
Available options:
null